body
 {	height:100%;
	background: -moz-radial-gradient(center, ellipse cover, #c0c0c0 0%, #ffffff 50%, #808080 100%); /* ff3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #c0c0c0), color-stop(50%, #ffffff), color-stop(100%, #808080)); /* safari4+,chrome */
	background: -webkit-radial-gradient(center, ellipse cover, #c0c0c0 0%, #ffffff 50%, #808080 100%); /* safari5.1+,chrome10+ */
	background: -o-radial-gradient(center, ellipse cover, #c0c0c0 0%, #ffffff 50%, #808080 100%); /* opera 11.10+ */
	background: -ms-radial-gradient(center, ellipse cover, #c0c0c0 0%, #ffffff 50%, #808080 100%); /* ie10+ */
	background: radial-gradient(ellipse at center, #c0c0c0 0%, #ffffff 50%, #808080 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0c0c0', endColorstr='#808080',GradientType=1 ); 	
}
p{text-align:justify;}
.newsarticle{overflow:auto;}
<pre{font-family: Inconsolata;}
/*#adminmenu,#logoutadmin,#milleniumdetails,#milleniumdraw {display:none;}*/
#googlemap{float:right;margin-left:1%;margin-top:2%;width:330px;height:250px;border:double;}
#LoginModal {display: none;}
#loginError {visibility: hidden;}
 #content1, #footer1, #footer2 {
    margin: 0px auto;
    background: #fafafa;
    border: 1px solid #aaa;
}

#content {
    width: 80%;
    border-radius: 3px;
    padding: 4px;
 }

#footer1 {
    width: 79%;
}


#footer2 {
    width: 78%;
}

#footer1, #footer2 {
    height: 3px;
    border-top-width: 0px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
#noticeboard {
    width: 230px;
    height: 200px;
    color:green;
}
#blitz{float:right;margin-left:1%;width:125px;height:172px;border:double;}
#random{float:left;margin-right:1%;margin-top:1%;width:125px;height:172px;border:double;}
.Group{font-weight:bold;text-decoration: underline;text-align:center;}
.Address1 {text-align:center;}
#displayevents th{text-decoration: underline;}
#displayevents tr:nth-child(even) {background: #CCC;}
#displayevents tr:nth-child(odd) {background: #FFF;}
#displayevents tr td:nth-child(1) {display: none;}
#displayevents th:nth-child(1) {display: none;}
#displayevents tr td:nth-child(2) {display: none;}
#displayevents th:nth-child(2) {display: none;}
#displayevents td.fit, 
#displayevents th.fit {
    white-space: nowrap;
    width: 1%;
}

.entryform {background: white; border: 1px solid black;padding:2%;}
.entryform h3 {text-align: center;font-weight: bold;}
.entryform p {text-align: center;font-weight: bold;}
.entryformsection1 span {font-weight: bold;text-decoration: underline; }
.entryformsection1{margin-top:2%;}
#section1{display:block;}
#section2{display:none;}
#section3{display:none;}
#section4{display:none;}
.numberedlist ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}
.numberedlist li {
  display: table;
  counter-increment: item;
  text-align: justify;    
  margin-bottom: 0.6em;
}
.numberedlistli:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;    
}
.numberedlist li li {
    margin: 0;
}
.numberedlist li li:before {
    content: counters(item, ".") " ";
}
#tournamentvenue{align-content: center;}
.label-success{background:transparent;color:#000000;font-weight:bold;}	
#displayblitz td, #pgnDetails td ,#pgnMoves td,#uploadLog td,#eventsLog td {background: #fff;color:#000;border:1px solid black;}
#displayblitz th,#pgnMoves th,#uploadLog th,#eventsLog th {background: #fff;color:#000;border:1px solid black;}
#pgnMoves {margin-bottom: 5%;}
#pgnDetails{padding:5%;margin-bottom: 3%;margin-top: 3%}
#uploadLog{font-size: 4;}
#viewLiveGame{margin-bottom: 5%;}
#chessboardframe td{
    height:45px;
    text-align: center;
	vertical-align:middle;
	width:45px; 
    font-size: 15px;
    font-weight: bold;
}
#chessboardframe th{
    height:45px;
    width:45px;
    text-align:center;
	vertical-align:middle;
    font-family: "Chess Merida", sans-serif;
    font-size: 15px; 
    background: #fff;
    color:#000;
}
#chessboardframe{margin-bottom: 5%;}
.borderleft,.borderright{
    background: #fff;
    color:#000;
}
#chess_board { border:1px solid #333; }
.chesspieces{
    font-family: "Chess Merida", sans-serif;
    font-size:43px;
    height:100%;	
	width:100%; 
    display:block;
	position:relative;
	text-decoration:none;
    color:#000;
}
#chess_board td {
	background:#fff;
	background:-moz-linear-gradient(top, #fff, #eee);
	background:-webkit-gradient(linear,0 0, 0 100%, from(#fff), to(#eee));
	box-shadow:inset 0 0 0 1px #fff;
	-moz-box-shadow:inset 0 0 0 1px #fff;
	-webkit-box-shadow:inset 0 0 0 1px #fff;
}
#chess_board tr:nth-child(odd) td:nth-child(even),
#chess_board tr:nth-child(even) td:nth-child(odd) {
	background: #6bba70; /* Old browsers */
    background: -moz-linear-gradient(top,  #6bba70 0%, #6bba70 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #6bba70 0%,#6bba70 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #6bba70 0%,#6bba70 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bba70', endColorstr='#6bba70',GradientType=0 ); /* IE6-9 */
}
#boardcontrols{display:inline-block;background-color: transparent;}
#move{width: 100px;color:green;}
@media(max-width: 991px) {
body{font-size:16px;line-height:1.0;}
#headerTitle{display: none;}
#navTitle{display:inline;font-size:150%;color:#ff8000;}
.menu{color:#ffffff;}
}

@media(max-width: 414px) {
body{font-size:14px;line-height:1.0;}	
#headerTitle{display: none;}
#navTitle{display:inline;font-size:130%;color:#ff8000;}
.menu{color:#ffffff;}
#chessboardframe td {height:25px;width:25px;font-size: 10px;}
#chessboardframe th {height:25px;width:25px;font-size: 10px;} 
.chesspieces {font-size:23px;}  
.navigationbuttons {height:20px;width:23px;}
#move{width: 80px;height:30px;}    
#viewLiveGame{height:30px;width:140px;}
}
@media(max-width: 320px) {
body{font-size:10px;line-height:1.0;}	
#headerTitle{display: none;}
#navTitle{display:inline;font-size:130%;color:#ff8000;}
.menu{color:#ffffff;}
}
@media(max-width: 240px) {
body{font-size:10px;line-height:1.0;}	
#headerTitle{display: none;}
#navTitle{display:inline;font-size:130%;color:#ff8000;}
.menu{color:#ffffff;}
}
@media(min-width: 992px) {
	.navbar-inverse{background:transparent;border:none;}
    .navbar-default{background:transparent;border:none;}
	.menu{color:#ff8000;}
	body{font-size:20px;line-height:1.2;}
	#navTitle{display:none;}
	#headerTitle
{	display: block;
	font-weight:bold;
	font-size:400%;
	text-align:center;
	vertical-align:top;
	color:#808080;
	text-shadow: 3px 3px 0px #2c2e38, 5px 5px 0px #5c5f72;
	font:'BazarMedium';
	letter-spacing: 10px;	
    
}
    
}

 











